[Numpy-discussion] import numpy segmentation fault

Cory Davis corzneffect@gmail....
Sat Mar 17 08:34:03 CDT 2007


Thanks Zach, yes, the SVN version works,
Cheers,
Cory.

On 3/14/07, Zachary Pincus <zpincus@stanford.edu> wrote:
> If I recall correctly, there's a bug in numpy 1.0.1 on Linux-x86-64
> that causes this segfault. This is fixed in the latest SVN version of
> numpy, so if you can grab that, it should work.
>
> I can't find the trac ticket, but I ran into this some weeks ago.
>
> Zach
>
>
>
> On Mar 14, 2007, at 1:36 PM, Cory Davis wrote:
>
> > Hi there,
> >
> > I have just installed numpy-1.0.1 from source, which seemed to go
> > fine.  However when I try to "import numpy" I get a segmentation
> > fault.
> >
> > A have a 64 bit machine running RedHat Enterprise Linux and Python
> > 2.34
> >
> > Any clues greatly appreciated.
> >
> > Cheers,
> > Cory.
> > _______________________________________________
> > Numpy-discussion mailing list
> > Numpy-discussion@scipy.org
> > http://projects.scipy.org/mailman/listinfo/numpy-discussion
>
> _______________________________________________
> Numpy-discussion mailing list
> Numpy-discussion@scipy.org
> http://projects.scipy.org/mailman/listinfo/numpy-discussion
>


More information about the Numpy-discussion mailing list